Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Jul 2026 15:56:01 +0300

Viru-Nigula vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2611002/05794 aadressile Lääne-Viru maakond, Viru-Nigula vald, Kalvi 
küla, Karusi (Elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun väljastada Teiepoolsed tingimused.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27934266>  (menetlus nr: 
557878), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 23.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viru-Nigula vallavalitsus) või menetleja (GEORG LUŽKOV) poole.